» Ubuntu » Pakketten

Error

two or more packages specified (tintin++ oneiric)